body,html	{
	background-color: #fafafa;
	
}

header    {
    max-width: 910px;
    margin: 0 auto;
}

.at-banner {
    text-align: center;
    margin: 0;
}

.loading-bar-success progress {
    color: #fafafa
}

header.at-title	{
    font-size: 2.5rem;
}

fieldset.at-fieldset.TicketInformation {
	display: none;
}


